--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::Spec::Helpers::CreateMatcher::new
is_singleton: true
name: new
params: (expected)
visibility: public
